https://pantsbuild.org/ logo
#general
Title
# general
c

cuddly-accountant-94274

09/04/2015, 1:51 AM
FWIW, the pants wrapper I got recently uses 'sed -E', which doesn't work on older linux;es like centos 5 - because '-E' is not available.